.vcenter{ width:980px; margin:0px auto; }
#banner{ margin-bottom:3px; width:980px; height:48px; +margin-top:-3px; overflow:hidden;}
#banner ul{ list-style:none; margin:0px; padding:0px; height:48px;}
#banner ul li{ padding:0px; margin:0px; float:left; height:48px;}
.cotent{ padding:10px; color:#000; font-size:12px; line-height:20px;}
.cotent h3{ font-size:18px; color:#333; line-height:32px;}
#tabAuto2{ width:980px; height:602px;  margin-top:10px; overflow:hidden; background:url('http://images.d1.com.cn/images2012/index2012/JULY/srmbg_36.jpg') no-repeat; }
.tabAuto2{ overflow:hidden; margin:0; padding:0; margin-top:30px; float:right; margin-right:15px; _margin-right:5px; list-style:none;}
.tabAuto2 li{ float:left; color:#2b2c2c; font-size:12px; text-align:center;  line-height:38px;  background-image:url(http://images.d1.com.cn/images2012/index2012/tabbgh.gif); margin-right:5px; width:89px; cursor:pointer;}
.tabAuto2 li:hover{ background-image:url(http://images.d1.com.cn/images2012/index2012/tabbgr.gif); color:#fff;}
.tabAuto2 li.current{ background-image:url(http://images.d1.com.cn/images2012/index2012/tabbgr.gif); color:#fff;}
.tgh-box2{ width:980px; height:531px;  margin-top:3px; overflow:hidden;cursor:pointer;}
.tgh-box2 div{ width:980px; height:531px;}
.newgdscoll ul li{  position:relative; overflow:hidden; height:351px;}
.newgdscoll li div{  position:absolute; height:257px; z-index:1300; width:197px;  font-size:12px;  display:none;
}
.gds_img{ float:left;  margin-top:18px;}
.gds_img a{ margin-right:2px;}
#tabAuto1{width:980px;  margin-top:10px; overflow:hidden; background:url('http://images.d1.com.cn/images2012/index2012/oct/vimages/bqsszb.jpg') no-repeat; }
.tabAuto1{ overflow:hidden; height:39px;margin:0; padding:0; float:left; margin-left:230px; _margin-left:110px;   list-style:none;}
.tabAuto1 li{ float:left; margin-top:13px;background-image:url(http://images.d1.com.cn/images2012/index2012/oct/vimages/kx.png); margin-right:20px; width:13px; height:13px; cursor:pointer;}
.tabAuto1 li:hover{ background-image:url(http://images.d1.com.cn/images2012/index2012/oct/vimages/sx.png); }
.tabAuto1 li.current{ background-image:url(http://images.d1.com.cn/images2012/index2012/oct/vimages/sx.png); }
.tgh-box1{ width:980px; height:350px;   overflow:hidden;cursor:pointer; background:url('http://images.d1.com.cn/images2012/index2012/oct/vimages/bg.jpg') no-repeat;}
.tgh-box1 div{ width:980px; height:350px;}
.tgh-box1 div ul{ list-style:none;}
.tgh-box1 div ul li{ margin-left:-60px; float:left; }
#rmdp{ background:#cccccc; width:980px; overflow:hidden;margin-top:5px; }
.imglist{ width:100%;background:#f3f3f5; margin-bottom:5px;}
.imglist table ul{list-style:none; margin-top:10px;}
.imglist table ul li{ width:210px; text-align:center; height:350px; float:left; margin-bottom:10px; margin-left:26px;}
.lf{ padding:5px; background-color:#fff; overflow:hidden; }
.newspan{ display:block; width:120px; height:35px; margin-top:5px; text-align:center; line-height:35px; border-right:solid 1px #f3f3f3; float:left;}
.newspan1{ display:block; width:79px; height:35px; margin-top:5px; text-align:center; line-height:35px; color:#333;float:left;}
.lb{background-color:#f7f7f7;  padding:5px;  width:200px; height:42px; line-height:20px; font-size:12px;color:#7b7b7b; overflow:hidden;
 text-align:left; vertical-align:middle; padding-top:8px;}